.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-444c7377-e42d-86f2-f2d2-f449a112d1ed {
text-align: center !important;
}
.lfr-layout-structure-item-5330f7c2-01e3-a422-a9b1-644bf709bb3a {
text-align: center !important;
}
